[Rainmeter]

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Author]
Measure=Time
Format="AKH"
Disabled=1

::::::::::::::::::::::::::::::
MEASURES
::::::::::::::::::::::::::::::

[MeasureTimeH]
Measure=Time
Format="%H"

[MeasureTimeM]
Measure=Time
Format="%M"

[MeasureTimeS]
Measure=Time
Format="%S"

[MeasureYear]
Measure=Time
Format=%Y

[MeasureMonth]
Measure=Time
Format=%B
Substitute="January":"1","February":"2","March":"3","April":"4","May":"5","June":"6","July":"7","August":"8","September":"9","October":"10","November":"11","December":"12"

[MeasureDate]
Measure=Time
Format=%d

[MeasureDay]
Measure=Time
Format=%A
Substitute="Monday":"MON","Tuesday":"TUE","Wednesday":"WED","Thursday":"THU","Friday":"FRI","Saturday":"SAT","Sunday":"SUN"

[MeasureRing]
Measure=Calc
Formula=360

[MeasureRing2]
Measure=Calc
Formula=140

::::::::::::::::::::::::::::::
BACKGROUNDS
::::::::::::::::::::::::::::::

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=68
H=68
SolidColor=0, 0, 0, 1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=32
Y=33
LineWidth=5.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=0, 0, 0, 80
Solid=1

[MeterLine]
Meter=IMAGE
X=15
Y=33
W=35
H=1
SolidColor=0, 0, 0, 80

::::::::::::::::::::::::::::::
TITLES
::::::::::::::::::::::::::::::

[MeterTitleTime]
Meter=STRING
X=33
Y=12
FontColor=0, 0, 0, 200
FontSize=6
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Prefix="Time"

[MeterTitleDate]
Meter=STRING
X=33
Y=46
FontColor=0, 0, 0, 200
FontSize=6
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Prefix="Date"

::::::::::::::::::::::::::::::
METERS
::::::::::::::::::::::::::::::

[MeterTimeH]
Meter=STRING
MeasureName=MeasureTimeH
X=10
Y=22
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=7
StringAlign=LEFT
FontFace=Trebuchet MS
AntiAlias=1

[MeterTimeM]
Meter=STRING
MeasureName=MeasureTimeM
X=23
Y=22
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=7
StringAlign=LEFT
FontFace=Trebuchet MS
AntiAlias=1
Prefix=":"

[MeterTimeS]
Meter=STRING
MeasureName=MeasureTimeS
X=39
Y=22
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=7
StringAlign=LEFT
FontFace=Trebuchet MS
AntiAlias=1
Prefix=":"

[MeterYear]
Meter=STRING
MeasureName=MeasureYear
X=31
Y=33
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=7
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1
Prefix="/"

[MeterMonth]
Meter=STRING
MeasureName=MeasureMonth
X=25
Y=33
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=7
StringAlign=CENTER
FontFace=Trebuchet MS
AntiAlias=1
Prefix="/"

[MeterDate]
Meter=STRING
MeasureName=MeasureDate
X=5
Y=33
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=7
StringAlign=LEFT
FontFace=Trebuchet MS
AntiAlias=1
